Page MenuHomePhabricator

USER GROUP: Buildup - Regular Online Meetings with the User Group, MediaWiki Cooperation
Closed, InvalidPublic

Description

Regular meetings with the user group MediaWiki Cooperation (formerly Wiki Co-Op). Ongoing.

Details

Reference
fl594

Event Timeline

flimport raised the priority of this task from to High.Sep 12 2014, 1:47 AM
flimport set Reference to fl594.

Palexis wrote on 2014-08-31 12:24:50 (UTC)

Assigned to Mark, Markus, and Alexis.

Mglaser wrote on 2014-09-01 23:14:30 (UTC)

Announced meeting on Friday, 5 September

Palexis wrote on 2014-09-02 05:09:50 (UTC)

T604 is the test subtask that I created for the Friday meeting.

http://fab.wmflabs.org/T604

qgil wrote on 2014-09-02 07:04:52 (UTC)

Hi, the hangout link at https://www.mediawiki.org/wiki/Wiki_Co-op/Meetings/2014-09-05_Telco points to a regular hangout. Wouldn't it be better to have a hangout-on-air created from the MediaWiki account? Also, it would be good for you to sync with Rachel with announcing and promoting the meetings. She can help you reaching out to more people.

Mglaser wrote on 2014-09-02 10:41:08 (UTC)

@Qgil, actually, I'd love to have some kind of permanent hangout, where the address doesn't change for each meeting. I couldn't find out how that works, though. Is this what you are referring to?

@Rfarrand, how much time would you need in advance of a meeting to promote and announce?

qgil wrote on 2014-09-02 11:13:05 (UTC)

Hangouts-on-air do change their address every time, but they available for anybody to watch later, they becomes YouTube videos. A regular hangout will keep its URL, but only those participating in it will be able to follow it.

Up to you, it depends on the type of meeting you are after.

hexmode wrote on 2014-09-02 13:03:16 (UTC)

I think we can have regular hangouts. Since this is a user group and we'll publish written minutes, I don't think it is necessary to archive them for public consumption.

rfarrand wrote on 2014-09-03 00:49:29 (UTC)

Happy to help, and the advance time is totally up to you. Usually unless I am OOO or there is a big event going on I can respond and promote within a day (two at the most). So if you want me to do all the promotion a week in advance letting me know 6 or 7 business days ahead of time would be great. If you want last minute promotion just let me know and I will try to do it as soon as I get the email.

Is it correct to assume that you will be taking care of all communications to wikitech-l and all you need help with would be: twitter, facebook, and maybe google+ of WMF internal announcements? Anything else I am missing?

hexmode wrote on 2014-09-03 14:56:02 (UTC)

Yes, we'll take care of wikitech-l and mediawiki-l. I'm sure we'll use our own TWFG accounts, but any help you can give there will be appreciated.

hexmode wrote on 2014-09-04 15:29:58 (UTC)

Forgot to CC you all but I'm noting here that I've sent @Mglaser's recent announcement to @Rfarrand and asked her to publicize it.

Palexis moved this task from Backlog to Doing on the Wiki-Release-Team board.Sep 26 2014, 12:05 AM
Palexis updated the task description. (Show Details)Sep 26 2014, 12:36 AM
Palexis set Security to None.
Palexis renamed this task from USER GROUP: Buildup - Regular Online Meetings with the User Group, Wiki Co-Op to USER GROUP: Buildup - Regular Online Meetings with the User Group, MediaWiki Cooperation.Sep 29 2014, 10:04 AM
Palexis closed this task as Resolved.
Palexis reopened this task as Open.
Palexis assigned this task to MarkAHershberger.
Palexis lowered the priority of this task from High to Medium.
Palexis added subscribers: MarkAHershberger, Qgil, Palexis.
Palexis added a subscriber: Mglaser.Oct 1 2014, 4:56 PM

Closed to move to wiki page.

Palexis closed this task as Invalid.Oct 1 2014, 10:44 PM
Palexis moved this task from Doing to Resolved on the Wiki-Release-Team board.Oct 1 2014, 11:28 PM